Driver version 6 1 7600 16385

Hello,
i installed windows 7 on dell optiplex gx280. my problem is that it cant display or play games . its saying, " the screen saver can't run because it requires newer video card or one that's compatible with Direct3D" .PLEASE HELP ME WHAT MUST I DO?
1 answer Last reply
More about driver version 7600 16385
  1. download and update your the drivers for your graphic card and don't forget to update Windows
Ask a new question

Read More

Graphics Cards Graphics